if ! grep zsh etc/shells 1> /dev/null 2> /dev/null; then
  echo "/bin/zsh" >> etc/shells
fi
( cd bin ; rm -rf zsh-4.2.6 )
( cd bin ; ln -sf zsh zsh-4.2.6 )
( cd etc ; rm -rf zprofile )
( cd etc ; ln -sf profile zprofile )
